Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

The fedup-0.7 in FC19 does not work with FC20.

You need to update to fedup-0.8, available in the updates-testing repo.

For more info, see the fedup entry on the FedoraProject wiki.